# Uses of Interface
com.usatiuk.dhfs.repository.DhfsObjectSyncGrpcGrpc.AsyncService

Packages that use DhfsObjectSyncGrpcGrpc.AsyncService
Package
Description
com.usatiuk.dhfs.repository

## Uses of DhfsObjectSyncGrpcGrpc.AsyncService in com.usatiuk.dhfs.repository

Classes in com.usatiuk.dhfs.repository that implement DhfsObjectSyncGrpcGrpc.AsyncService
Modifier and Type
Class
Description
`static class`
`DhfsObjectSyncGrpcGrpc.DhfsObjectSyncGrpcImplBase`
Base class for the server implementation of the service DhfsObjectSyncGrpc.
Methods in com.usatiuk.dhfs.repository with parameters of type DhfsObjectSyncGrpcGrpc.AsyncService
Modifier and Type
Method
Description
`static io.grpc.ServerServiceDefinition`
DhfsObjectSyncGrpcGrpc.`bindService(DhfsObjectSyncGrpcGrpc.AsyncService service)`